## node-write-file-atomic 2.3.0

=== debian/changelog ===
node-write-file-atomic (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #854435)

 -- Aarti Kashyap <kaarti.sr@gmail.com>  Tue, 26 Sep 2017 13:15:23 +0530
