=== debian/control ===
Source: node-write-file-atomic
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
 , node-require-inject
 , node-mkdirp
 , node-rimraf
 , node-signal-exit (>= 3.0~)
 , node-imurmurhash (>= 0.1.4~)
 , node-graceful-fs (>= 4.1.11~)
Standards-Version: 4.1.0
Homepage: https://github.com/iarna/write-file-atomic
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-write-file-atomic.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-write-file-atomic.git

Package: node-write-file-atomic
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-imurmurhash (>= 0.1.4~)
 , node-graceful-fs (>= 4.1.11~)
 , node-signal-exit (>= 3.0~)
Description: Write files in an atomic fashion w/configurable ownership
 This is an extension for node's `fs.writeFile` that makes its operation atomic
 and allows you set ownership (uid/gid of the file).
 .
 Node.js is an event-based server-side JavaScript engine.
