=== debian/tests/control ===
Tests: require
Depends: node-write-file-atomic

Test-Command: tap test/*.js
Depends: @, node-tap, node-require-inject, node-mkdirp, node-rimraf
