=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-write-file-atomic-$1.tar.gz/ \
 https://github.com/iarna/write-file-atomic/tags .*/archive/v?([\d\.]+).tar.gz
