## node-write-file-atomic 3.0.3

=== debian/changelog ===
node-write-file-atomic (3.0.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 3.0.3
  * Update dependencies:
    + remove node-graceful-fs
    + add node-is-typedarray and node-typedarray-to-buffer
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Mar 2020 10:35:25 +0100
