=== debian/control ===
Source: node-write-file-atomic
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
Build-Depends: debhelper-compat (= 12)
 , node-imurmurhash <!nocheck>
 , node-is-typedarray <!nocheck>
 , node-mkdirp <!nocheck>
 , node-require-inject <!nocheck>
 , node-rimraf <!nocheck>
 , node-signal-exit <!nocheck>
 , node-tap <!nocheck>
 , node-typedarray-to-buffer <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-write-file-atomic
Vcs-Git: https://salsa.debian.org/js-team/node-write-file-atomic.git
Homepage: https://github.com/iarna/write-file-atomic
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-write-file-atomic
Architecture: all
Depends: ${misc:Depends}
 , node-imurmurhash
 , node-is-typedarray
 , node-signal-exit
 , node-typedarray-to-buffer
 , nodejs
Description: Write files in an atomic fashion w/configurable ownership
 This is an extension for node's `fs.writeFile` that makes its operation atomic
 and allows you set ownership (uid/gid of the file).
 .
 Node.js is an event-based server-side JavaScript engine.
