## node-write-file-atomic 3.0.3%2B~3.0.1

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-imurmurhash <!nocheck>
  , node-is-typedarray <!nocheck>
  , node-mkdirp <!nocheck>
@@ -12,8 +12,8 @@
  , node-signal-exit <!nocheck>
  , node-tap <!nocheck>
  , node-typedarray-to-buffer <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-write-file-atomic
 Vcs-Git: https://salsa.debian.org/js-team/node-write-file-atomic.git
 Homepage: https://github.com/iarna/write-file-atomic
@@ -28,6 +28,7 @@
  , node-signal-exit
  , node-typedarray-to-buffer
  , nodejs
+Provides: ${nodejs:Provides}
 Description: Write files in an atomic fashion w/configurable ownership
  This is an extension for node's `fs.writeFile` that makes its operation atomic
  and allows you set ownership (uid/gid of the file).
