=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
  , node-imurmurhash <!nocheck>
  , node-is-typedarray <!nocheck>
  , node-mkdirp <!nocheck>
