=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-write-file-atomic-$1.tar.gz/ \
 https://github.com/iarna/write-file-atomic/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-write-file-atomic,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/write-file-atomic https://registry.npmjs.org/@types/write-file-atomic/-/write-file-atomic-([\d\.]+)@ARCHIVE_EXT@ group
