## node-write-file-atomic 3.0.3+~3.0.2

=== debian/changelog ===
node-write-file-atomic (3.0.3+~3.0.2-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New @types/write-file-atomic version 3.0.2

 -- Yadd <yadd@debian.org>  Tue, 12 Oct 2021 10:09:31 +0200
