=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-imurmurhash <!nocheck>
  , node-is-typedarray <!nocheck>
  , node-mkdirp <!nocheck>
@@ -13,7 +13,7 @@
  , node-tap <!nocheck>
  , node-typedarray-to-buffer <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-write-file-atomic
 Vcs-Git: https://salsa.debian.org/js-team/node-write-file-atomic.git
 Homepage: https://github.com/iarna/write-file-atomic
