=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 opts=\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-write-file-atomic-$1.tar.gz/ \
- https://github.com/iarna/write-file-atomic/tags .*/archive/v?([\d\.]+).tar.gz group
+ https://github.com/iarna/write-file-atomic/tags .*/archive/.*/v?([\d\.]+).tar.gz group
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
